## kcontacts 5.116.0+p24.04+vstable+git20251019.0405

=== debian/changelog ===
kcontacts (5:5.116.0+p24.04+vstable+git20251019.0405-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 04:05:32 +0000
