## kcontacts 5.116.0+p24.04+vstable+git20251031.0718

=== debian/changelog ===
kcontacts (5:5.116.0+p24.04+vstable+git20251031.0718-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 31 Oct 2025 07:18:36 +0000
