## kcontacts 5.116.0+p24.04+vstable+git20251031.0729

=== debian/changelog ===
kcontacts (5:5.116.0+p24.04+vstable+git20251031.0729-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 31 Oct 2025 07:29:11 +0000
