## kcontacts 5.116.0+p24.04+vstable+git20251231.0119

=== debian/changelog ===
kcontacts (5:5.116.0+p24.04+vstable+git20251231.0119-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 31 Dec 2025 01:19:36 +0000
