## kcontacts 5.116.0+p24.04+vstable+git20260113.0254

=== debian/changelog ===
kcontacts (5:5.116.0+p24.04+vstable+git20260113.0254-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 13 Jan 2026 02:54:58 +0000
