## kcontacts 5.116.0+p24.04+vunstable+git20250914.1210

=== debian/changelog ===
kcontacts (5:5.116.0+p24.04+vunstable+git20250914.1210-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 14 Sep 2025 12:10:11 +0000
