## kcontacts 5.116.0+p24.04+vunstable+git20251015.0945

=== debian/changelog ===
kcontacts (5:5.116.0+p24.04+vunstable+git20251015.0945-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 09:45:10 +0000
