## kcontacts 5.116.0+p24.04+vunstable+git20260123.0309

=== debian/changelog ===
kcontacts (5:5.116.0+p24.04+vunstable+git20260123.0309-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 23 Jan 2026 03:09:36 +0000
