=== debian/control ===
--- 
+++ 
@@ -2,16 +2,17 @@
 Section: libs
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.12.0~),
-               libkf5codecs-dev (>= 5.12.0~),
-               libkf5config-dev (>= 5.12.0~),
-               libkf5coreaddons-dev (>= 5.12.0~),
-               libkf5i18n-dev (>= 5.12.0~),
-               pkg-kde-tools (>> 0.15.15)
+               extra-cmake-modules (>= 5.14.0~),
+               libkf5codecs-dev (>= 5.14.0~),
+               libkf5config-dev (>= 5.14.0~),
+               libkf5coreaddons-dev (>= 5.14.0~),
+               libkf5i18n-dev (>= 5.14.0~),
+               pkg-kde-tools (>> 0.15.15),
+               qtbase5-dev (>= 5.4~)
 Standards-Version: 3.9.6
-XS-Testsuite: autopkgtest
 Homepage: https://projects.kde.org/projects/kde/pim/kcontacts
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/kcontacts.git
 Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/kcontacts.git
@@ -20,7 +21,7 @@
 Section: libdevel
 Architecture: any
 Depends: libkf5contacts5 (= ${binary:Version}),
-         libkf5coreaddons-dev,
+         libkf5coreaddons-dev (>= 5.14.0~),
          ${misc:Depends}
 Description: development files for kcontacts
  KContacts is an API for address book data.
