=== src/vcardparser/CMakeLists.txt ===


########### install files ###############
install(
  FILES
  vcard.h
  vcardline.h
  vcardparser.h
  DESTINATION ${KDE_INSTALL_INCLUDEDIR_KF5}/kcontacts COMPONENT Devel
)
