## kcontacts 16.04.3

=== debian/control ===
--- 
+++ 
@@ -5,23 +5,23 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.19.0~),
-               libkf5codecs-dev (>= 5.19.0~),
-               libkf5config-dev (>= 5.19.0~),
-               libkf5coreaddons-dev (>= 5.19.0~),
-               libkf5i18n-dev (>= 5.19.0~),
+               extra-cmake-modules (>= 5.24.0~),
+               libkf5codecs-dev (>= 5.24.0~),
+               libkf5config-dev (>= 5.24.0~),
+               libkf5coreaddons-dev (>= 5.24.0~),
+               libkf5i18n-dev (>= 5.24.0~),
                pkg-kde-tools (>> 0.15.15),
-               qtbase5-dev (>= 5.4~)
-Standards-Version: 3.9.8
+               qtbase5-dev (>= 5.6.1~)
+Standards-Version: 3.9.6
 Homepage: https://projects.kde.org/projects/kde/pim/kcontacts
-Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/kcontacts.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/kcontacts.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kcontacts
+Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kcontacts
 
 Package: libkf5contacts-dev
 Section: libdevel
 Architecture: any
 Depends: libkf5contacts5 (= ${binary:Version}),
-         libkf5coreaddons-dev (>= 5.19.0~),
+         libkf5coreaddons-dev (>= 5.14.0~),
          ${misc:Depends}
 Description: development files for kcontacts
  KContacts is an API for address book data.
