=== debian/tests/control ===
Tests: testsuite
Depends: @, @builddeps@, build-essential,
         dbus-x11, xvfb, xauth, libkf5kdelibs4support-data
Restrictions: build-needed

Tests: acc
Depends: @, dh-acc, exuberant-ctags
