## kcontacts 18.04.3

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                libkf5coreaddons-dev (>= 5.31.0~),
                libkf5i18n-dev (>= 5.31.0~),
                pkg-kde-tools (>> 0.15.15),
-               qtbase5-dev (>= 5.6.1~)
+               qtbase5-dev (>= 5.6.1~),
 Standards-Version: 3.9.6
 Homepage: https://projects.kde.org/projects/kde/pim/kcontacts
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kcontacts
@@ -22,7 +22,7 @@
 Architecture: any
 Depends: libkf5contacts5 (= ${binary:Version}),
          libkf5coreaddons-dev (>= 5.31.0~),
-         ${misc:Depends}
+         ${misc:Depends},
 Description: development files for kcontacts
  KContacts is an API for address book data.
  .
